BODY,HTML {
	font: 13px Arial;
	color: #666666;
	background: #0D0D0D;
}

.middle {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}

A {
	color: #800000;
	text-decoration: none;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

A:HOVER, A.active {
	color: #800000;
	text-decoration: underline;
}

* { outline:none; -moz-outline-style:none; }

#top {
	border-bottom: 1px solid #FFFFFF;
}

#top {
	background: #F2F2F2;
	padding: 10px 0;
}

#top #languages, #top #newsletter, #navigation, #subnavigation, #footer {
	text-transform: uppercase;
}

#top #newsletter {
	float: right;
	width: 480px;
}

#top #newsletter INPUT, BUTTON, A.button {
	float: left;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 7px;
}

#top #newsletter A.button {
	margin-left: 7px;
}

#top #newsletter INPUT {
	border: none;
	background: none;
	border-bottom: 1px solid #666666;
	padding-left: 0;
	font-size: 13px;
	line-height: 18px;
	width: 200px;
}

#top #newsletter INPUT:FOCUS {
	border-bottom: 1px solid #800000;
}

BUTTON, A.button, #content .buy A {
	border: none;
	border-bottom: 1px solid #800000;
	background: #800000;
	color: #F2F2F2;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	margin: 0;
}

#content .buy {
	width: 100%;
	margin-top: 10px;
}

#content .buy A {
	font-size: 17px;
	display: block;
	text-transform: uppercase;
	margin: auto;
	padding: 10px 0;
	width: 100%;
}

#start-movies {
	margin-bottom: 10px;
}
#startmovies IFRAME {
	float: right;
}
#startmovies IFRAME:first-child {
	float: left;
}

BUTTON:HOVER, A.button:HOVER, #content .buy A:HOVER {
	text-decoration: underline;
}

#navigation,#navigation2 {
	font-size: 15px;
}

#header {
	background: #0D0D0D;
	border-bottom: 1px solid #FFFFFF;
	color: #F2F2F2;
	padding-top: 20px;
}

#header #logo {
	display: block;
	width: 350px;
	height: 63px;
	overflow: hidden;
	text-indent: 999px;
	background: url('../files/file/clawfinger-logo.png') top left no-repeat;
}

#header #logo:HOVER {
	background: url('../files/file/clawfinger-logo-hover.png') top left no-repeat;
}

#navigation {
	padding: 10px 0;
}

#navigation A, #navigation2 A, #footer A, #azureAlbumBottom A {
	color: #666666;
}

#navigation A:HOVER, #footer A:HOVER, #subnavigation A:HOVER, #azureAlbumBottom A:HOVER, #navigation A.active, #footer A.active {
	color: #F2F2F2;
	text-decoration: none;
}

#navigation LI .cmsSubnavigation {
	display: none;
}

#navigation LI.active .cmsSubnavigation, #subnavigation UL {
	display: block;
	position: absolute;
	margin: 0 auto;
	margin-top: 16px;
	left: 0;
	right: 0;
	padding: 0 10px;
	width: 960px;
}

#navigation LI, #navigation2 LI {
	display: inline-block;
	margin-right: 10px;
	height: 22px;
	line-height: 22px;
}

#navigation LI .cmsSubnavigation .cmsSubnavigation {
	display: none;
}

#subnavigation {
	background: #666666;
	border-bottom: 1px solid #FFFFFF;
	padding: 5px 0;
	height: 22px;
	color: #FFFFFF;
}

#navigation LI LI A, #subnavigation A {
	color: #0D0D0D;
}

#navigation LI LI A.active, #subnavigation A.active {
	color: #F2F2F2;
	text-decoration: none;
}

#content-wrapper {
	background: #F2F2F2 url('../files/file/clawfinger-face.png') 115% -400px no-repeat;
}

#content {
	padding-bottom: 20px;
}

#content .gallery, #content #social {
	margin-bottom: -21px;
}

#content H1, #content H2, #content H3 {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 35px;
	color: #0D0D0D;
}

#content H2 {
	padding-bottom: 0;
	font-size: 27px;
	color: #666666;
}

#content H2.space {
	margin-bottom: 10px;
}

#content H3 {
	font-size: 19px;
	color: #F2F2F2;
	line-height: 1.2;
	padding: 0;
}

#content .fb-comments {
	margin-top: 20px;
}

#content .left {
	float: left;
	width: 640px;
}

#content .left IMG {
	max-width: 640px;
}

#content .right {
	float: right;
	width: 300px;
}

#content .right IMG {
	max-width: 300px;
}

#content .block {
	float: left;
	width: 50%;
}

#content .block.large {
	float: none;
	display: block;
	width: 100%;
}

#content .block.large H2.padding {
	padding-top: 0;
}

#content .block.large H2 {
	margin-bottom: 10px;
}

#content .text {
	text-align: justify;
}

#content .album-info {
	margin-top: 10px;
	line-height: 17px;
}

#content .album-info SPAN {
	float: right;
}

#content .tracklist {
	list-style-position: inside;
}

#content .tracklist LI {
	list-style-type: decimal-leading-zero;
	margin-top: 5px;
}

#content .image, #content .gallery .overview {
	float: left;
	margin-bottom: 1px;
}

#content .gallery .overview .info .content {
	display: none;
}

#content .gallery .overview A, #content .gallery .overview A:HOVER {
	color: #F2F2F2;
	text-decoration: none;
}

#content .image.main IMG {
	max-width: 639px;
}

#content .image.thumb, #content .gallery .overview {
	margin-right: 1px;
}

#content .image.thumb IMG {
	max-width: 127px;
}

#content .right .image.main IMG {
	max-width: 229px;
}

#content .right .image.thumb {
	margin-right: 1px;
}

#content .right .image.thumb IMG {
	max-width: 99px;
}

#popup {
	padding: 10px;
	color: #F2F2F2;
}

#popup H1, #popup .lyrics {
	margin-bottom: 10px;
	text-align: center;
}




#social {
	
}
#social A {
	color: #F2F2F2;
	text-decoration: none;
}
#social A:HOVER {
	color: #800000;
	text-decoration: none;
}
#social .overview {
	display: block;
	background: #0D0D0D;
	color: #F2F2F2;
	padding-left: 26px;
	margin-bottom: 1px;
	line-height: 16px;
}
#social .overview:nth-child(2n+2){
	background: #666666;
}
#social .overview IMG {
	float: right;
	height: 150px;
	border-left: 1px solid #F2F2F2;
	margin-left: 10px;
}
#social .overview.tweet {
	background-image:url('../files/file/social-twitter.png');
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
#social .overview.facebook {
	background-image:url('../files/file/social-facebook.png');
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
#social .overview.instagram {
	background-image:url('../files/file/social-instagram.png');
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
#social .overview .content {
	padding: 10px;
}
#social .overview .content .autor {
	font-size: 17px;
	margin-bottom: 10px;
}
#social .overview .content .autor SPAN {
	float: right;
	font-size: 11px;
	margin-left: 10px;
}










#footer {
	bottom: 0;
	width: 100%;
	background: #0D0D0D;
	padding: 10px 0;
	border-top: 1px solid #FFFFFF;
}

#social-icons {
	float: right;
}

#social-icons .icon {
	display: inline-block;
	margin-left: 5px;
	width: 22px;
	height: 22px;
	overflow: hidden;
	text-indent: 999px;
}

#social-icons .icon.facebook {
	background: url('../files/file/icon-facebook.png') top left no-repeat;
}

#social-icons .icon.facebook:HOVER {
	background: url('../files/file/icon-facebook-hover.png') top left no-repeat;
}

#social-icons .icon.twitter {
	background: url('../files/file/icon-twitter.png') top left no-repeat;
}

#social-icons .icon.twitter:HOVER {
	background: url('../files/file/icon-twitter-hover.png') top left no-repeat;
}

#social-icons .icon.spotify {
	background: url('../files/file/icon-spotify.png') top left no-repeat;
}

#social-icons .icon.spotify:HOVER {
	background: url('../files/file/icon-spotify-hover.png') top left no-repeat;
}

#copyright {
	margin-top: 20px;
	font-size: 11px;
}



#content-wrapper.home {
	background: #0D0D0D url('../files/file/home.jpg') bottom center no-repeat;
	background-size: cover;
	color: #F1F1F1;
}
#content-wrapper.home #content H1, #content-wrapper.home #content H2 {
	color: #F1F1F1;
}
#content-wrapper.home .box {
	padding: 0 20px 20px 20px;
	background: rgba(13,13,13,0.75);
}
#content-wrapper.home IMG.shadow {
	margin-top: 20px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    0px 0px 20px 0px rgba(255, 255, 255, 0.75);
	box-shadow:         0px 0px 20px 0px rgba(255, 255, 255, 0.75);
}





#azureAlbumOverlay {
	background: #F2F2F2 url('../files/file/clawfinger-face.png') 115% -205px no-repeat;
}

#azureAlbumMedia {
	-webkit-box-shadow:none; -khtml-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
	border: 1px solid #F2F2F2;
}

#azureAlbumBottom {
	background: #0D0D0D;
	padding: 10px;
	border: 1px solid #F2F2F2;
	margin-top: -1px;
}

#azureAlbumTitle {
	float: left;
	font-size: 17px;
	color: #F2F2F2;
}

#azureAlbumNumber {
	float: right;
}

#azureAlbumCaption SPAN {
	float: right;
}

#azureAlbumNext .azureAlbumButton, #azureAlbumPrevious .azureAlbumButton {
	width: 19px;
	height: 37px;
}

#azureAlbumClose {
	display: none;
}

A #azureAlbumPrevious .azureAlbumButton { background:url('../files/file/arrow-previous.png') top left no-repeat; }
A:HOVER #azureAlbumPrevious .azureAlbumButton { background-position:-19px 0; }
A #azureAlbumNext .azureAlbumButton { background:url('../files/file/arrow-next.png') top left no-repeat; }
A:HOVER #azureAlbumNext .azureAlbumButton { background-position:-19px 0; }

@media screen and (min-width: 1028px) { 
	#content .gallery .overview .info {
		position: absolute;
		display: table-row;
		width: 191px;
		height: 191px;
		background: none;
	}
	
	#content .gallery .overview .info:HOVER {
		background: rgba(44,44,44,0.98);
	}

	#content .gallery .overview .info:HOVER .content {
		display: table-cell;
		width: 171px;
		height: 191px;
		vertical-align: middle;
		text-align: center;
		color: #F2F2F2;
		padding: 10px;
		text-transform: capitalize;
	}
}